## reiser4progs 1.0.7-0maemo2

=== debian/changelog ===
reiser4progs (1.0.7-0maemo2) unstable; urgency=low

  * Update email address

 -- Dennis Groenen <tj.groenen@gmail.com>  Mon,  1 Aug 2011 14:32:50 +0200

reiser4progs (1.0.7-0maemo1) unstable; urgency=low

  * Packaged up reiser4progs for Maemo, debian/ based on Debian's reiser4progs_1.0.6-1
  * Removed udebs as they don't provide any value to Maemo
  * Stripped documentation and libtool *.la files from libreiser4-dev as per packaging guidelines
  * Remove lintian override as lintian is not available to Maemo
  * Remove dead Homepage URL from package descriptions
  * Enabled the building of shared libraries

 -- Dennis Groenen <dennis_groenen@hotmail.com>  Thu, 28 Apr 2011 16:02:43 +0200

reiser4progs (1.0.6-1) unstable; urgency=low

  * New upstream release (closes: #423684).

 -- Domenico Andreoli <cavok@debian.org>  Wed, 23 May 2007 01:45:27 +0200

reiser4progs (1.0.5-2) unstable; urgency=low

  * Minimal library (required to add reiser4 support to grub) is now
    built using --enable-libminimal configure switch.
  * Moved previous debconf note to README.Debian (closes: #388955).
  * Removed all the debconf translations (closes: #333169).
    Thanks to all the translators!

 -- Domenico Andreoli <cavok@debian.org>  Fri, 29 Sep 2006 09:19:20 +0200

reiser4progs (1.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Domenico Andreoli <cavok@debian.org>  Thu, 18 Aug 2005 13:00:20 +0200

reiser4progs (1.0.4-2) unstable; urgency=low

  * Fixed gcc 4.0 build errors (closes: #305613).
  * Added German debconf translation (closes: #318733).
  * Added Vietnamese debconf translation (closes: #317644).

 -- Domenico Andreoli <cavok@debian.org>  Fri, 22 Jul 2005 00:46:45 +0200

reiser4progs (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Removed cpfs and resizefs utilities. These were only place holders
    with no real functionality.
  * Added Brazilian Portuguese debconf translation (closes: #297033).

 -- Domenico Andreoli <cavok@debian.org>  Mon, 28 Feb 2005 13:12:26 +0100

reiser4progs (1.0.3-3) unstable; urgency=low

  * Updated build dependency on libreadline5-dev (closes: #292312). 

 -- Domenico Andreoli <cavok@debian.org>  Wed, 26 Jan 2005 11:38:25 +0100

reiser4progs (1.0.3-2) unstable; urgency=low

  * Fixed bus error on sparc64 (closes: #289747).
    Patch courtesy of Vitaly Fertman.
  * Fixed FTBFS on amd64/gcc-4.0 (closes: #288414).
    Patch courtesy of Vitaly Fertman.

 -- Domenico Andreoli <cavok@debian.org>  Thu, 20 Jan 2005 12:51:50 +0100

reiser4progs (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Added Czech debconf translation (closes: #273843).
  * Added Italian debconf translation (closes: #277697).
  * Improved udebs short descriptions (closes: #282448).

 -- Domenico Andreoli <cavok@debian.org>  Fri, 10 Dec 2004 23:55:20 +0100

reiser4progs (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Added watch file.

 -- Domenico Andreoli <cavok@debian.org>  Fri, 19 Nov 2004 11:42:51 +0100

reiser4progs (1.0.0-5) unstable; urgency=low

  * Uses debhelper to build udebs.

 -- Domenico Andreoli <cavok@debian.org>  Fri,  3 Sep 2004 14:41:52 +0200

reiser4progs (1.0.0-4) experimental; urgency=low

  * Added udebs for debian-installer.
  * Added French debconf translation (closes: #268062).
  * Added Japanese debconf translation (closes: #269011).

 -- Domenico Andreoli <cavok@debian.org>  Wed,  1 Sep 2004 17:05:53 +0200

reiser4progs (1.0.0-3) unstable; urgency=medium

  * Fixed conversion instructions for pre-0.5.5 disk formats
    (closes: #267930).
  * Added support for conditional build of udeb packages (disabled
    by default).

 -- Domenico Andreoli <cavok@debian.org>  Wed,  1 Sep 2004 14:10:13 +0200

reiser4progs (1.0.0-2) unstable; urgency=medium

  * Reworded final warning of the debconf note.

 -- Domenico Andreoli <cavok@debian.org>  Tue, 17 Aug 2004 12:18:40 +0200

reiser4progs (1.0.0-1) unstable; urgency=low

  * New upstream release (closes: #265763).

 -- Domenico Andreoli <cavok@debian.org>  Mon, 16 Aug 2004 14:19:30 +0200

reiser4progs (0.5.6-3) unstable; urgency=medium

  * Package is now always installed. The user is simply informed about
    the requirements for the new disk format (closes: #264582).
  * Switched to po-debconf (closes: #264334).

 -- Domenico Andreoli <cavok@debian.org>  Fri, 13 Aug 2004 13:50:02 +0200

reiser4progs (0.5.6-2) unstable; urgency=low

  * If required, package installation is now interrupted by the preinst
    script instead of the postinst one.

 -- Domenico Andreoli <cavok@debian.org>  Thu,  5 Aug 2004 10:55:28 +0200

reiser4progs (0.5.6-1) unstable; urgency=low

  * New upstream release.

 -- Domenico Andreoli <cavok@debian.org>  Wed,  4 Aug 2004 23:08:09 +0200

reiser4progs (0.5.5-1) experimental; urgency=low

  * New upstream (testing) release.

 -- Domenico Andreoli <cavok@debian.org>  Wed, 16 Jun 2004 22:19:29 +0200

reiser4progs (0.5.4-3) experimental; urgency=low

  * Updated to depend on latest libaal with memory manager in stand
    alone library.

 -- Domenico Andreoli <cavok@debian.org>  Fri, 23 Apr 2004 02:33:44 +0200

reiser4progs (0.5.4-2) experimental; urgency=low

  * Stand alone library is now installed by libreiser4-dev. It is useful
    to build support in tools such as grub.

 -- Domenico Andreoli <cavok@debian.org>  Thu, 22 Apr 2004 14:03:02 +0200

reiser4progs (0.5.4-1) experimental; urgency=low

  * New upstream (testing) release.

 -- Domenico Andreoli <cavok@debian.org>  Wed, 21 Apr 2004 15:07:38 +0200

reiser4progs (0.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Domenico Andreoli <cavok@debian.org>  Fri,  2 Apr 2004 16:09:35 +0200

reiser4progs (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * No shared libraries are provided at the moment.

 -- Domenico Andreoli <cavok@debian.org>  Sat, 28 Feb 2004 17:03:26 +0100

reiser4progs (0.5.0-1) unstable; urgency=low

  * New upstream release.


