=== debian/control ===
Source: reiser4progs
Section: admin
Priority: optional
Maintainer: Dennis Groenen <tj.groenen@gmail.com>
XSBC-Original-Maintainer: Ed Boraas <ed@debian.org>
Build-Depends: debhelper (>= 4.2.0), libaal-dev (>= 1.0.5-2), libaal-dev (<< 1.0.6), uuid-dev, libreadline5-dev, libncurses5-dev
Standards-Version: 3.7.2

Package: reiser4progs
Section: admin
Architecture: any
Depends: libaal (>= 1.0.5-2), libaal (<< 1.0.6), libreiser4 (= ${binary:Version})
Description: Administration utilities for the Reiser4 filesystem
 The following utilities to manage Reiser4 filesystems are provided:
 .
   - debugfs.reiser4
   - fsck.reiser4
   - measurefs.reiser4
   - mkfs.reiser4

Package: libreiser4
Section: libs
Priority: extra
Architecture: any
Depends: libaal (>= 1.0.5-2), libaal (<< 1.0.6)
Description: Reiser4's filesystem access and manipulation library
 This is a library, that provides filesystem access and manipulation mechanisms.
 .
 They are part of the Reiser4's filesystem support tools.

Package: libreiser4-dev
Section: libs
Priority: extra
Architecture: any
Depends: libc6-dev | libc-dev, libaal-dev (>= 1.0.4-1), uuid-dev, libreadline5-dev, libncurses5-dev, libreiser4 (= ${binary:Version})
Description: Reiser4's filesystem access and manipulation library (development files)
 These are the development files for Reiser4 libraries.
 .
 They are part of the Reiser4's filesystem support tools.
