## reiser4progs 1.0.7-5

=== debian/changelog ===
reiser4progs (1.0.7-5) unstable; urgency=low

  * Build depend on libreadline-dev instead of libreadline5-dev.

 -- Felix Zielcke <fzielcke@z-51.de>  Sun, 13 Sep 2009 16:53:49 +0200

reiser4progs (1.0.7-4) unstable; urgency=low

  * Remove libaal.la, libaal-minimal.la and librepair.la from libreiser4-dev.
  * Update Standards-Version to 3.8.3.
  * Really remove the Suggests: kernel-patch-2.6-reiser4.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 25 Aug 2009 12:50:33 +0200

reiser4progs (1.0.7-3) unstable; urgency=low

  * Add a build dependency on autotools-dev so CDBS updates config.guess
    and config.sub.
  * Update Standards-Version to 3.8.2. No changes needed.
  * Remove Suggests: kernel-patch-2.6-reiser4. It has been removed from
    Debian 2007.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 18 Jul 2009 14:03:46 +0200

reiser4progs (1.0.7-2) unstable; urgency=low

  * Remove /sbin/make_reiser4 hardlink. 

 -- Felix Zielcke <fzielcke@z-51.de>  Wed, 04 Mar 2009 10:29:35 +0100

reiser4progs (1.0.7-1) unstable; urgency=low

  * New maintainer (Closes: #483027)
  * New upstream version.
  * Rewrite build system using CDBS debhelper.mk.
    - configure udebs with `--with-readline=no' (Closes: #497413)
  * Switch quilt patch system to CDBS simple-patchsys.
  * Change download url in debian/copyright to the kernel.org one.
  * debian/patches/02_fix_ldconfig: New patch to run `run-ldconfig' from
    `$(top_srcdir)' instead of `./'
  * Change debhelper compat level to 6 and build-depend on it.
  * Add a debian/watch file.

 -- Felix Zielcke <fzielcke@z-51.de>  Sun, 08 Feb 2009 17:02:43 +0100

reiser4progs (1.0.6-2) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Add quilt patch system.
    + 01_gcc_4_4.diff - Build with gcc-4.4. (Closes: #504839).
      + Thanks to Martin Michlmayr for the fix!
  * Make clean not ignore errors.
  * Remove old lintian overrides.
  * Remove dead Homepage URL from package descriptions.
  * Replace pwd with $(CURDIR) in rules.
  * Add ${misc:Depends} to binary packages.
  * Add appropriate Copyright holder to debian/copyright.
    + Change license path to point to GPL-2 license.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 06 Feb 2009 22:44:38 -0500
