=== debian/control ===
Source: reiser4progs
Section: admin
Priority: optional
Maintainer: Felix Zielcke <fzielcke@z-51.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, libaal-dev (>= 1.0.5-2), libaal-dev (<< 1.0.6), uuid-dev, libreadline-dev, libncurses5-dev,
 autotools-dev
Standards-Version: 3.8.3

Package: reiser4progs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: administration utilities for the Reiser4 filesystem
 The following utilities to manage Reiser4 filesystems are provided:
 .
   - debugfs.reiser4
   - fsck.reiser4
   - measurefs.reiser4
   - mkfs.reiser4

Package: reiser4progs-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}
Description: user-level tools to manage Reiser4 filesystems
 This installer module contains utilities to check, resize, and debug 
 Reiser4 filesystems. 

Package: mkreiser4-udeb
XC-Package-Type: udeb
Section: debian-installer
Architecture: any
Depends: ${shlibs:Depends}
Description: user-level tool to make Reiser4 filesystems
 This installer module contains the utility to create Reiser4 filesystems.

Package: libreiser4-dev
Section: libdevel
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libc6-dev | libc-dev, libaal-dev (>= 1.0.4-1), uuid-dev, libreadline5-dev, libncurses5-dev
Description: Reiser4's filesystem access and manipulation library
 These are the development files for Reiser4 libraries. Stand alone
 libraries are also provided to allow the build of grub with support
 for Reiser4.
 .
 They are part of the Reiser4's filesystem support tools.
