## reiser4progs 1.0.7-5ubuntu1

=== debian/changelog ===
reiser4progs (1.0.7-5ubuntu1) lucid; urgency=low

  * Make libreiser4-dev depend on libreadline-dev rather than
    libreadline5-dev, to match the build-dependency.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Mar 2010 17:52:23 +0000

reiser4progs (1.0.7-5build1) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Sun, 07 Mar 2010 01:03:34 +0100
