=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: reiser4progs
 Section: admin
 Priority: optional
-Maintainer: Felix Zielcke <fzielcke@z-51.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Felix Zielcke <fzielcke@z-51.de>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), cdbs, libaal-dev (>= 1.0.5-2), libaal-dev (<< 1.0.6), uuid-dev, libreadline-dev, libncurses5-dev,
  autotools-dev
@@ -39,7 +40,7 @@
 Section: libdevel
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends}, libc6-dev | libc-dev, libaal-dev (>= 1.0.4-1), uuid-dev, libreadline5-dev, libncurses5-dev
+Depends: ${misc:Depends}, libc6-dev | libc-dev, libaal-dev (>= 1.0.4-1), uuid-dev, libreadline-dev, libncurses5-dev
 Description: Reiser4's filesystem access and manipulation library
  These are the development files for Reiser4 libraries. Stand alone
  libraries are also provided to allow the build of grub with support
