=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHELL 		:= bash

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

CFLAGS += -I$(CURDIR)

CONFIGURE = CFLAGS="$(CFLAGS)" $(CURDIR)/configure --host=$(DEB_HOST_GNU_TYPE) \
                --build=$(DEB_BUILD_GNU_TYPE) \
                --prefix=/usr \
                --mandir=\$${prefix}/share/man \
                --disable-shared \
                --enable-libminimal

configure/reiser4progs configure/libreiser4-dev:: configure-reiser4progs-stamp
configure-reiser4progs-stamp::
	mkdir -p $(CURDIR)/build/reiser4progs
	cd $(CURDIR)/build/reiser4progs && $(CONFIGURE) --with-readline
	touch $@

configure/mkreiser4-udeb configure/reiser4progs-udeb:: configure-udebs-stamp
configure-udebs-stamp::
	mkdir -p $(CURDIR)/build/udebs
	cd $(CURDIR)/build/udebs && $(CONFIGURE) --with-readline=no 
	touch $@

build/libreiser4-dev build/reiser4progs:: build-reiser4progs-stamp
build-reiser4progs-stamp::
	$(MAKE) -C $(CURDIR)/build/reiser4progs
	touch $@

build/mkreiser4-udeb build/reiser4progs-udeb:: build-udebs-stamp
build-udebs-stamp::
	$(MAKE) -C $(CURDIR)/build/udebs
	touch $@

install/reiser4progs:: install-reiser4progs-stamp
install-reiser4progs-stamp::
	$(MAKE) -C $(CURDIR)/build/reiser4progs install DESTDIR=$(CURDIR)/debian/reiser4progs/
	mv $(CURDIR)/debian/reiser4progs/usr/sbin $(CURDIR)/debian/reiser4progs/
	rm -rf $(CURDIR)/debian/reiser4progs/sbin/make_reiser4
	rm -rf $(CURDIR)/debian/reiser4progs/usr/{include,lib,share/aclocal}
	ln debian/reiser4progs/sbin/mkfs.reiser4 debian/reiser4progs/sbin/mkreiser4
	dh_link -preiser4progs usr/share/man/man8/mkfs.reiser4.8.gz usr/share/man/man8/mkreiser4.8.gz

install/libreiser4-dev:: install-libreiser4-dev-stamp
install-libreiser4-dev-stamp::
	$(MAKE) -C $(CURDIR)/build/reiser4progs install DESTDIR=$(CURDIR)/debian/libreiser4-dev/
	rm -rf $(CURDIR)/debian/libreiser4-dev/usr/{sbin,share/man}
	rm -rf $(CURDIR)/debian/libreiser4-dev/usr/share/doc/{AUTHORS,BUGS,README,THANKS}
	rm -f $(CURDIR)/debian/libreiser4-dev/usr/lib/*.la

install/mkreiser4-udeb:: install-mkreiser4-udeb-stamp
install-mkreiser4-udeb-stamp::
	$(MAKE) -C $(CURDIR)/build/udebs install DESTDIR=$(CURDIR)/debian/mkreiser4-udeb/
	mv $(CURDIR)/debian/mkreiser4-udeb/usr/sbin $(CURDIR)/debian/mkreiser4-udeb/
	rm -rf $(CURDIR)/debian/mkreiser4-udeb/sbin/make_reiser4
	rm -rf $(CURDIR)/debian/mkreiser4-udeb/usr
	rm -rf $(CURDIR)/debian/mkreiser4-udeb/sbin/{debugfs.reiser4,fsck.reiser4,measurefs.reiser4}

install/reiser4progs-udeb:: install-reiser4progs-udeb-stamp
install-reiser4progs-udeb-stamp::
	$(MAKE) -C $(CURDIR)/build/udebs install DESTDIR=$(CURDIR)/debian/reiser4progs-udeb/
	mv $(CURDIR)/debian/reiser4progs-udeb/usr/sbin $(CURDIR)/debian/reiser4progs-udeb/
	rm -rf $(CURDIR)/debian/reiser4progs-udeb/sbin/make_reiser4
	rm -rf $(CURDIR)/debian/reiser4progs-udeb/usr
	rm -rf $(CURDIR)/debian/reiser4progs-udeb/sbin/{mkfs.reiser4,measurefs.reiser4}

clean::
	rm -rf build
	rm -f *-stamp
