## reiser4progs 1.0.7-6ubuntu1

=== debian/changelog ===
reiser4progs (1.0.7-6ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Make libreiser4-dev depend on libreadline-dev rather than
      libreadline5-dev, to match the build-dependency.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 08 May 2010 15:53:04 +0200

reiser4progs (1.0.7-6) unstable; urgency=low

  * Remove udebs. Very unlikely that d-i will ever use them. Request by
    Frans Pop. (Closes: #567858)
  * Bump Standards-Version to 3.8.4.

 -- Felix Zielcke <fzielcke@z-51.de>  Mon, 01 Feb 2010 13:50:40 +0100
