=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), cdbs, libaal-dev (>= 1.0.5-2), libaal-dev (<< 1.0.6), uuid-dev, libreadline-dev, libncurses5-dev,
  autotools-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: reiser4progs
 Architecture: any
@@ -19,23 +19,6 @@
    - measurefs.reiser4
    - mkfs.reiser4
 
-Package: reiser4progs-udeb
-XC-Package-Type: udeb
-Section: debian-installer
-Architecture: any
-Depends: ${shlibs:Depends}
-Description: user-level tools to manage Reiser4 filesystems
- This installer module contains utilities to check, resize, and debug 
- Reiser4 filesystems. 
-
-Package: mkreiser4-udeb
-XC-Package-Type: udeb
-Section: debian-installer
-Architecture: any
-Depends: ${shlibs:Depends}
-Description: user-level tool to make Reiser4 filesystems
- This installer module contains the utility to create Reiser4 filesystems.
-
 Package: libreiser4-dev
 Section: libdevel
 Priority: extra
