=== debian/watch ===
version=3
ftp://ftp.kernel.org/pub/linux/utils/fs/reiser4/reiser4progs/reiser4progs-([0-9.]+).tar.gz debian uupdate
