## reiser4progs 1.0.7-6-drbl-1

=== debian/changelog ===
reiser4progs (1.0.7-6-drbl-1) unstable; urgency=low

   * Apply the patch from Thomas Tsai to fix the profile link problem.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 30 May 2010 20:55:00 +0800
