=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: reiser4progs
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Felix Zielcke <fzielcke@z-51.de>
+Maintainer: Felix Zielcke <fzielcke@z-51.de>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 6), cdbs, libaal-dev (>= 1.0.5-2), libaal-dev (<< 1.0.6), uuid-dev, libreadline-dev, libncurses5-dev,
  autotools-dev
