## reiser4progs 1.0.9

=== debian/changelog ===
reiser4progs (1.0.9-2.drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Wheezy. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 28 Aug 2014 09:44:01 +0800

reiser4progs (1.0.9-2) unstable; urgency=medium

  * Make the package Arch: linux-any.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 02 Aug 2014 15:57:10 +0200

reiser4progs (1.0.9-1) unstable; urgency=medium

  * New upstream release
  * Bump libaal dependency to 1.0.6.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 02 Aug 2014 14:45:55 +0200

reiser4progs (1.0.8-1) unstable; urgency=low

  * New upstream version.
  * Convert to source format 3.0 (quilt).
  * Remove DMUA field.
  * Remove build dependency on libncurses5-dev. Not used. 
    (Closes: #667889)
  * Update to policy 3.9.5.
  * Patch 01_gcc_4_4.diff removed. Merged upstream.
  * Enable hardened build flags.
  * Update watch file.
  * Change to debhelper compat level 9.
  * Set homepage to the kernel.org wiki page.
  * Build and ship the shared libreiser4.
  * Switch build system from cdbs to dh command.
  * Bump build dependency on libaal to 1.0.5-6.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 04 Jan 2014 15:08:38 +0100

reiser4progs (1.0.7-6.3) unstable; urgency=low

  * Non-maintainer upload.
  * Modified the test target in debian/rules, to prevent a circular 
    build-dependency which resulted in a FTBFS behavior. Checked it with
    pdebuild. Then removed the test, which is not necessary to build the 
    package.
  * checked that the dependencies of the built binaries are now 
    libreadline5-dev and libreadline-gplv2-dev, which are compatible.
    Closes: #634654
  * bumped Standards version to 3.9.2

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 17 Sep 2011 14:56:27 +0200

reiser4progs (1.0.7-6.2) unstable; urgency=low

  * Non-maintainer upload.
  * applied one patch from Thomas Tsai, to fix a bug whose notification
    was published in http://www.spinics.net/lists/reiserfs-devel/msg01698.html
  * added Thomas Tsai's simple test to check whether a program can be linked
    with libreiser4 in debian/rules

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 05 Sep 2011 18:52:46 +0200

reiser4progs (1.0.7-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Modified the build-dependency: libreadline-gplv2-dev rather than 
    libreadlin5-dev: Closes: #634683
  * Applied Guus Sliepen's patch. Closes: #632633

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 27 Aug 2011 00:35:06 +0200
