## reiser4progs 1.1.0

=== debian/changelog ===
reiser4progs (1.1.0-1.1) unstable; urgency=medium

  * NMU
  * Add a postinst to update the initramfs on install/upgrade.
    (Closes: #804245)

 -- Steve McIntyre <93sam@debian.org>  Fri, 06 Nov 2015 16:37:42 +0000

reiser4progs (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update watch file.
  * Update to policy 3.9.6.

 -- Felix Zielcke <fzielcke@z-51.de>  Wed, 02 Sep 2015 21:48:25 +0200
