=== debian/control ===
Source: reiser4progs
Section: admin
Priority: optional
Maintainer: Felix Zielcke <fzielcke@z-51.de>
Build-Depends: debhelper (>= 9), cdbs, libaal-dev (>= 1.0.6), libaal-dev (<< 1.0.7), uuid-dev, libreadline-gplv2-dev, dh-autoreconf
Standards-Version: 3.9.6
Homepage: https://reiser4.wiki.kernel.org

Package: reiser4progs
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: administration utilities for the Reiser4 filesystem
 The following utilities to manage Reiser4 filesystems are provided:
 .
   - debugfs.reiser4
   - fsck.reiser4
   - measurefs.reiser4
   - mkfs.reiser4

Package: libreiser4-dev
Section: libdevel
Priority: extra
Architecture: linux-any
Depends: ${misc:Depends}, libc6-dev | libc-dev, libaal-dev (>= 1.0.6), uuid-dev, libreadline-gplv2-dev, libncurses5-dev
Description: Reiser4's filesystem access and manipulation library. Devel files
 These are the development files for Reiser4 libraries. 
 .
 They are part of the Reiser4's filesystem support tools.
