=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 
 SHELL 		:= bash
 
+
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -24,9 +24,14 @@
 	INSTALL_PROGRAM += -s
 endif
 
-CFLAGS += -I$(CURDIR)
+export DEB_BUILD_MAINT_OPTIONS=hardening=-format
+export DEB_CFLAGS_MAINT_APPEND = -I$(CURDIR)
+CFLAGS = `dpkg-buildflags --get CFLAGS`
+CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
+LDFLAGS = `dpkg-buildflags --get LDFLAGS`
 
-CONFIGURE = CFLAGS="$(CFLAGS)" $(CURDIR)/configure --host=$(DEB_HOST_GNU_TYPE) \
+CONFIGURE = CFLAGS=$(CFLAGS) CPPFLAGS=$(CPPFLAGS) LDFLAGS=$(LDFLAGS) $(CURDIR)/configure \
+		--host=$(DEB_HOST_GNU_TYPE) \
                 --build=$(DEB_BUILD_GNU_TYPE) \
                 --prefix=/usr \
                 --mandir=\$${prefix}/share/man \
@@ -34,7 +39,8 @@
                 --enable-libminimal
 
 configure/reiser4progs configure/libreiser4-dev:: configure-reiser4progs-stamp
-configure-reiser4progs-stamp::
+configure-reiser4progs-stamp:
+	dh_autoreconf
 	mkdir -p $(CURDIR)/build/reiser4progs
 	cd $(CURDIR)/build/reiser4progs && $(CONFIGURE) --with-readline
 	touch $@
@@ -46,7 +52,7 @@
 #	touch $@
 
 build/libreiser4-dev build/reiser4progs:: build-reiser4progs-stamp
-build-reiser4progs-stamp::
+build-reiser4progs-stamp:
 	$(MAKE) -C $(CURDIR)/build/reiser4progs
 	touch $@
 
@@ -56,13 +62,18 @@
 #	touch $@
 
 install/reiser4progs:: install-reiser4progs-stamp
-install-reiser4progs-stamp::
+install-reiser4progs-stamp:
 	$(MAKE) -C $(CURDIR)/build/reiser4progs install DESTDIR=$(CURDIR)/debian/reiser4progs/
 	mv $(CURDIR)/debian/reiser4progs/usr/sbin $(CURDIR)/debian/reiser4progs/
 	rm -rf $(CURDIR)/debian/reiser4progs/sbin/make_reiser4
 	rm -rf $(CURDIR)/debian/reiser4progs/usr/{include,lib,share/aclocal}
 	ln debian/reiser4progs/sbin/mkfs.reiser4 debian/reiser4progs/sbin/mkreiser4
 	dh_link -preiser4progs usr/share/man/man8/mkfs.reiser4.8.gz usr/share/man/man8/mkreiser4.8.gz
+
+# this target can be activated at any time. It is no more required by
+# install/libreiser4-dev since version 1.0.7-6.3
+debian/testLibreiser4:
+	cd debian; gcc -c -I ../include testLibreiser4.c; gcc testLibreiser4.o -L ../debian/libreiser4-dev/usr/lib -lreiser4 -laal -o testLibreiser4 && rm -f testLibreiser4.o testLibreiser4
 
 install/libreiser4-dev:: install-libreiser4-dev-stamp
 install-libreiser4-dev-stamp::
@@ -88,5 +99,9 @@
 #	rm -rf $(CURDIR)/debian/reiser4progs-udeb/sbin/{mkfs.reiser4,measurefs.reiser4}
 
 clean::
+	dh_autoreconf_clean
+	dh_clean
 	rm -rf build
 	rm -f *-stamp
+	# clean test files
+	cd debian; rm -f testLibreiser4.o testLibreiser4
