=== debian/watch ===
version=3
http://sf.net/reiser4/reiser4progs-(.+)\.tar\.gz debian uupdate
