## reiser4progs 1.2.0

=== debian/changelog ===
reiser4progs (1.2.0-2) unstable; urgency=medium

  * New patch falign_fix.patch to fix the -falign-loop configure check.
    Thanks to Adrian Bunk for the hint. (Closes: #882854)

 -- Felix Zielcke <fzielcke@z-51.de>  Mon, 27 Nov 2017 16:31:25 +0100

reiser4progs (1.2.0-1) unstable; urgency=medium

  * New upstream release. 
  * Bump dependency on libaal to 1.0.7
  * Refresh patches.
  * Remove unnecessary build dependency on dh-autoreconf.
  * Bump standards version to 4.1.1.
    - Change priority to optional.

 -- Felix Zielcke <fzielcke@z-51.de>  Mon, 27 Nov 2017 10:20:03 +0100

reiser4progs (1.1.0-4) unstable; urgency=medium

  * Switch to debhelper 10. Patch by Balint Reczey. (Closes: #864794)
  * Update to policy 3.9.8.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 17 Jun 2017 15:47:18 +0200

reiser4progs (1.1.0-3) unstable; urgency=medium

  * Compile with -fPIC on mips and mipsel. Patch by Radovan Birdic.
    (Closes: #844739)

 -- Felix Zielcke <fzielcke@z-51.de>  Fri, 18 Nov 2016 16:25:49 +0100

reiser4progs (1.1.0-2) unstable; urgency=medium

  * Build-depend on libaal >= 1.0.6-2 to fix FTBFS (Closes: #841613) 

 -- Felix Zielcke <fzielcke@z-51.de>  Fri, 21 Oct 2016 16:39:50 +0200
