=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Felix Zielcke <fzielcke@z-51.de>
-Build-Depends: debhelper (>= 9), cdbs, libaal-dev (>= 1.0.6), libaal-dev (<< 1.0.7), uuid-dev, libreadline-gplv2-dev, dh-autoreconf
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), libaal-dev (>= 1.0.7), libaal-dev (<< 1.0.8), uuid-dev, libreadline-gplv2-dev
+Standards-Version: 4.1.1
 Homepage: https://reiser4.wiki.kernel.org
 
 Package: reiser4progs
@@ -19,9 +19,10 @@
 
 Package: libreiser4-dev
 Section: libdevel
-Priority: extra
+Priority: optional
 Architecture: linux-any
-Depends: ${misc:Depends}, libc6-dev | libc-dev, libaal-dev (>= 1.0.6), uuid-dev, libreadline-gplv2-dev, libncurses5-dev
+Multi-Arch: same
+Depends: ${misc:Depends}, libc6-dev | libc-dev, libaal-dev (>= 1.0.7), uuid-dev, libreadline-gplv2-dev, libncurses5-dev
 Description: Reiser4's filesystem access and manipulation library. Devel files
  These are the development files for Reiser4 libraries. 
  .
