=== debian/rules ===
#! /usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=-format

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
	export DEB_CFLAGS_MAINT_APPEND = -I$(CURDIR) -fPIC
    else
	export DEB_CFLAGS_MAINT_APPEND = -I$(CURDIR)
endif

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-shared --enable-minimal --with-readline
