## reiser4progs 1.2.1

=== debian/changelog ===
reiser4progs (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop falign_fix.patch. Included upstream.
  * Really drop dependency on libncurses5-dev. (Closes: #667889)
  * Update to debhelper compat level 12.
  * Update to policy 4.4.0.
  * Update watch file to version 4.

 -- Felix Zielcke <fzielcke@z-51.de>  Sun, 07 Jul 2019 18:16:21 +0200
