## reiser4progs 1.2.2

=== debian/changelog ===
reiser4progs (1.2.2-1build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:18:28 +0200

reiser4progs (1.2.2-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:51:04 +0100

reiser4progs (1.2.2-1) unstable; urgency=medium

  * New upstream release.
    - drop patches applied upstream.
  * Bump Standards-Version to 4.6.0.
  * Add not installed files to d/not-installed
  * Update paths in d/reiser4progs.manpages.

 -- Felix Zielcke <fzielcke@z-51.de>  Thu, 02 Dec 2021 17:02:36 +0100

reiser4progs (1.2.1-3) unstable; urgency=medium

  * Add patches to fix creation of filesystems without an UUID. Thanks
    Mike Fleetwood for the report + patches! (Closes: #985586)

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 20 Mar 2021 15:02:23 +0100

reiser4progs (1.2.1-2) unstable; urgency=medium

  * Build with libedit instead of orphaned libreadline5. Thanks Bastian
    Germann for the patch! (Closes: #966149)
  * Bump Standards-Version to 4.5.0.

 -- Felix Zielcke <fzielcke@z-51.de>  Fri, 24 Jul 2020 08:25:47 +0200
