=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: reiser4progs
 Section: admin
 Priority: optional
-Maintainer: Felix Zielcke <fzielcke@z-51.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Felix Zielcke <fzielcke@z-51.de>
 Build-Depends: debhelper-compat (=12),
                libaal-dev (<< 1.0.8),
                libaal-dev (>= 1.0.7),
-               libreadline-gplv2-dev,
+               libedit-dev,
                uuid-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://reiser4.wiki.kernel.org
 
 Package: reiser4progs
@@ -27,7 +28,6 @@
 Multi-Arch: same
 Depends: libaal-dev (>= 1.0.7),
          libc6-dev | libc-dev,
-         libreadline-gplv2-dev,
          uuid-dev,
          ${misc:Depends}
 Description: Reiser4's filesystem access and manipulation library. Devel files
