=== debian/watch ===
version=4
http://sf.net/reiser4/reiser4progs-(.+)\.tar\.gz debian uupdate
