## reiser4progs 2.0.5

=== debian/changelog ===
reiser4progs (2.0.5-1) experimental; urgency=medium

  * New upstream release.
    - Fixes creation of filesystems without an UUID. Thanks
      Mike Fleetwood for the report. (Closes: #985586)

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 20 Mar 2021 15:04:01 +0100

reiser4progs (2.0.4-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1.

 -- Felix Zielcke <fzielcke@z-51.de>  Mon, 23 Nov 2020 16:09:03 +0100

reiser4progs (2.0.3-1) experimental; urgency=medium

  * New upstream release.

 -- Felix Zielcke <fzielcke@z-51.de>  Mon, 17 Aug 2020 17:28:09 +0200

reiser4progs (2.0.2-2) experimental; urgency=medium

  * Build with libedit instead of orphaned libreadline5. Thanks Bastian
    Germann for the patch! (Closes: #966149)

 -- Felix Zielcke <fzielcke@z-51.de>  Fri, 24 Jul 2020 07:35:08 +0200

reiser4progs (2.0.2-1) experimental; urgency=medium

  * New upstream release.

 -- Felix Zielcke <fzielcke@z-51.de>  Sun, 05 Jul 2020 15:14:44 +0200

reiser4progs (2.0.1-2) experimental; urgency=medium

  * Use wildcards in d/not-installed to fix FTBFS.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 26 May 2020 14:36:31 +0200

reiser4progs (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * Use debhelper compat level 13.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 26 May 2020 08:37:50 +0200

reiser4progs (2.0.0-1) experimental; urgency=medium

  * New upstream version.
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.4.1.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 11 Jan 2020 18:41:00 +0100
