=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: reiser4progs
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Felix Zielcke <fzielcke@z-51.de>
-Build-Depends: debhelper-compat (=12),
+Maintainer: Felix Zielcke <fzielcke@z-51.de>
+Build-Depends: debhelper-compat (=13),
                libaal-dev (<< 1.0.8),
                libaal-dev (>= 1.0.7),
                libedit-dev,
                uuid-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://reiser4.wiki.kernel.org
 
 Package: reiser4progs
